# vcard.h File Reference

## Detailed Description

Conversion routines for vcards.

Definition in file vcard.h.

`#include "dll.h"`
`#include "vbase.h"`
`#include "r_contact.h"`
`#include <stdint.h>`
`#include <string>`

Include dependency graph for vcard.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::Sync

## Classes

class | Barry::Sync::vCard
| Class for converting between RFC 2425/2426 vCard data format, and the Barry::Contact class. More...